* { font-family: Georgia, serif; color: #19232f; }
body {
	padding: 0;
	margin: 0 0 15px 0;
}
html { background: #2c323a url("img/stars_bg2.png");  height: 100%; }
img { border: none; }
a { color: #fff; text-decoration: none;  }
a:hover { color: #FFF; text-shadow: 0 0 5px #ffffff38; }
p,h1,h2,h3{ margin: 0; }
p,p s { font-size: 14px; line-height: 19px; font-family: Verdana, sans-serif; }
h1 { font-size: 24px; font-weight: normal; color: #2c2e3a; border-bottom: 1px solid #6e7175; padding-bottom: 10px; }
h2 { font-size: 22px; font-weight: normal; color: #2c2e3a; }
h3 { margin-bottom: 10px; font-size: 22px; font-weight: normal; color: #1d2a3a; }
hr { margin: 10px auto; color: #6e7075; background: #6e7075; border: 0; height: 1px; }
h1+p,.thumbs { margin-top: 10px; }
p+p,h1+h2,p+h2,.twitter_box+p{ margin-top: 15px; }
div.thumbs+h1 { clear: both; padding-top: 15px; }
div.thumbs+h2 { margin-top: 20px; }
h2+p { margin-top: 5px; }
#msg { position: absolute; background: #0c1f37; padding: 5px; }
p a { font-family: Verdana, sans-serif; }

.bg_shader {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	box-shadow: inset 0 -100px 600px #00000099;
	z-index: -1;
}

.twitter_box { width: 300px; margin: 0 0 0 10px; float: right; }

.art_blog { margin: 0 0 15px 0; }
.art_blog .post { margin: 30px 0; box-sizing: border-box; }
.art_blog h2 { margin: 0 0 15px 0; font-size: 20px; }
.art_blog h2 .category { font-size: 14px; color: #6c9ed9; }
.art_blog .post img { border-radius: 4px; }
.art_blog .post a:hover img { }

.art { text-align: center; }
.art h1 { border-bottom: none; }
.art p { width: 98%; margin: 15px auto; line-height: 19px; font-size: 14px; text-align: left; }
.art img {  }
.art .next, .art .prev, .art .up { width: 50px; font-size: 90%; }
.art .next {float: right; text-align: right; }
.art .prev { float: left; text-align: left; }
.art .up { margin: 0 auto; }
.art .prevnext { height: 17px; width: 565px; margin: 0 auto; }
.art .prevnext img { border: none; }
.art .year { font-size: 14px; font-family: Verdana, sans-serif; }
.artpic img { max-width: 850px; }

.box1 {
	border-top: 1px solid #d2dbe6;
	max-width: 900px;
	background-color: #e7efff75;
	margin: 0 auto 10px auto;
	border-radius: 10px;
	box-shadow: 0 0 10px #02132a, inset 0 0px 2px #00000055;
	overflow: hidden;
	box-sizing: border-box;
	padding: 15px;
	z-index: 1;
}
.content .inner_pad p:last-child { margin-bottom: 10px; }

.menu {
	border-top: 0;
	margin: 0 auto 10px auto;
	border-radius: 0 0 10px 10px;
	text-align: right;
}
.menu a { padding-left: 30px; font-size: 19px; display: inline-block; }

.thumbs { line-height: 0; margin-top: 1px; }
.thumbs img, .links img { margin: 6px; }
.thumbs img { width: 64px; height: 64px;  }
.thumbs a:hover img, .links a:hover img { }

.footer { text-align: center; padding: 10px 0; }
.footer a { padding: 0 20px; font-size: 14px; }
.footer a:hover { color: #6c9ed9; }

input, textarea, select { background: #6c727b; border: 1px solid #282c31; font-family: Verdana, sans-serif; font-size: 80%; }
.error { color: #F00; font-weight: bold; }
p.error+p.error { margin-top: 0; }

.help, .help span { position: absolute; background: #0c1f37; border: 1px solid #1e416c; padding: 1px 5px; text-decoration: none; font-family: Verdana, sans-serif; font-size: 12px; }
.help span { display: none; width: 200px; margin-left: 15px; margin-top: -2px; }
.help:hover span { display: block; }

@media only screen and (max-width: 900px), only screen and (max-device-width: 900px) {
    .box1 {
		width: 100%;
		max-width: none; 
		border-radius: 0;
		padding: 5px;
	}

	.artpic img { max-width: 100%; }

	.art .prevnext { width: 100%; }
	.titlepic { max-width: 100%; }
	.menu a { padding-left: 20px; }
	.art_blog .post { padding-left: 5px; padding-right: 5px; }
	.art_blog .post img { width: calc(100% - 2px); }
}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
	.box1 { padding: 2px; }
	.footer a { padding: 0 5px; }
	.menu a { padding-left: 10px; }
	.art_blog .post { padding-left: 0; padding-right: 0; }
}

td, td span { color: #c3c3c3; }